body {
  font-family: sans-serif;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
/*  background-image: url("https://img4.goodfon.com/wallpaper/nbig/1/2e/multfilm-shou-simpsons-personazh-20th-century-fox-art-ris-15.jpg");*/
background-image: url("/images/underwater.jpg");
  background-size: cover;
  overflow: hidden;
}
#countdown {
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  font-size: 400px;
  font-weight: 800;
  width: 600px;
  height: 400px;
  /*background-color: #e7d9fc;*/
  /*border-radius: 50%;*/
}
.action-list {
  display: flex;
  gap: 30px;
  margin-top: 30px;
}
button {
  border: none;
  background-color: #e7d9fc;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  cursor: pointer;
}
#title {    text-align: center;
    font-weight: 800;
    font-size: 40px;
    margin-top: 0px;
    max-width: 90%;
}

.gears-logo { position: absolute; right: 5px; bottom: 5px; width: 200px; }